﻿body{
  padding: 0px;
  margin: 0;
  width: 100%;
  height: auto;
  direction: rtl;
  text-align: right;
  font-family:  arial;
  overflow-x: hidden;
  display: block;
  font-family: arial;
  left: 0;
  font-size: 14px;
}
.tptp td{
	padding: 5px;
}
.res_content ol, .res_content ul{
	margin-right: 20px;
}
* {
  margin: 0;
  padding: 0;
}
.db0{
	display: block!important;
}
.res_content a:hover,._con a:hover{
	color: #fab53b!important;
}
.res_content a,._con a{
	text-decoration: underline!important;
}
.dn{
	display: none;
}
.af_head{
	margin-top:180px;
}
.auth_date .date{
	margin-left: 15px;
}
#_page {
  background-color: #fff!important;
  height: auto;
  top: 0;
  position: absolute;
  /*position: relative;*/
  width: 100%!important;
  overflow: hidden!important;
  height: auto;
  margin-bottom: -25px;
	/*z-index: -6;*/
}
.logo{
	display: block;
    position: relative;
    float: right;
    margin: 12px -37px 0 0;
    color: transparent;
    border-color: transparent;
}
.logo img{
	height:100px;
}
.logo_text{
	position: relative;
	float: right;
	margin: 31px 4px 0 0;
	max-width: 360px;
}
.logo_text2{
	position: relative;
	float: left;
	  margin: 34px 0px 0 3px;
	max-width: 300px;
}
.logo_text2 span{
	display: block;
	width: 100%;
	text-align: center;
	color: #595857;
}
#_rating ._rate {
    position: relative;
    float: right;
    width: 25px;
    height: 25px;
    cursor: pointer;
    background: url(/res/img/star.png) top center no-repeat;
    background-position: 0 -1px;
}
.logo_text2 span.phon_num_header{
	display: inline;
	color:#0088cc;
}
.logo_text2 .s1{
	font-size: 20px;
	margin-bottom: 2px;
}
.logo_text2 .s2{
	font-size: 13px;
}
.logo_text a{
	color: #fff;
	font-weight: normal;
	text-decoration: none;
}
.logo_text a.a1{
	font-size: 27px;
	display: block;
	color: #0096d6;
	font-weight: bold;
}
.logo_text a.a2{
	font-size: 15.4px;
	color: #595857;
}
.tel{
	display: block;
	position: relative;
	float: left;
	margin: 30px 0px 0 10px;
	color:transparent;
	border-color:transparent; 
}
.tel::after{
	font-family: Flaticon;
    font-size: 44px;
    font-style: normal;
    margin-left: 20px;
    color: #030303 ;
	content: "\f103";
	width: 100%;
	height: 100%;
	position:absolute;
	top:0;
	right:0;
	display: block;
	text-align: center;
	vertical-align: center;
}
.tel>img{
	visibility: hidden;
}
.res_menu{
	display: block;
	position: relative;
	float: left;
	margin: 30px 0px 0 20px;
}
.bgtest{
	background-color: orange;
}
.bgtest1{
	background-color: blue;
}
.bgtest2{
	background-color: green;
}
.rr100{
	position: relative;
	float: right;
	width: 100%;
}
.rc1000{
	position: relative;
	margin: 0 auto;
	max-width: 1000px;
	width: 100%;
}


.h110{
	height: 110px;
}
.h40{
	height: 40px;
}
.header {
  width: 100%;
  position: fixed;
  right: 0;
  background-color:#fadfff;
  top:0px;
  background-attachment: scroll;
  box-shadow: 10px 0 0 0 rgba(0,0,0,.3);
  min-height: 110px;
  max-height: 110px;
  z-index: 4;
  border-top: 1px solid #fff;
}
.header .lmenu{
	position: relative;
	float: right;
	width: 900px;
	border-bottom: 1px solid #181818;
	background-color: #fff;
	
}
.sub a{
	background-color: #fff!important;
}
.header .search{
	position: relative;
	float: left;
	width: 85px;
	height: 40px;
	background-color: #fff;
	border-bottom: 1px solid #181818;
	
	background-color: #fff;
	background-position: 0px;
	cursor: pointer;
}
.header .search>a{
	position: absolute;
	width: 85px;
	height: 40px;
	left: 0;
	background-color: #181818;
	background: url('/res/img/search1.png') center left no-repeat;
	z-index: 2;
}
.header .lmenu>ul{
	width: 100%;
	position: relative;
	float: right;
	margin-top: 10px;
}
.header .lmenu>ul>li{
	position: relative;
	float: right;
	max-width: 160px;
	list-style-type: none;
	margin: 0 5px 0 0px;
	border-left: 1px solid;
	padding-left: 15px;
}
.header .lmenu>ul>li:first-child{
	margin: 0 0 0 0px;
}
.header .lmenu>ul>li:last-child{
	border-left: 0px solid;
	padding-left: 2px;
}
.header .lmenu a{
	text-decoration: none;
	color: #000;
	font-size: 16px;
}
.header .lmenu .sub{

  display: none;
  position: absolute;
  width: 180px;
  z-index: 2;
  margin-top: -7px;
  right: -10px;
}
.header .lmenu .sub> div> a{
	  border-bottom: 1px solid #181818;
	  display: block;
	  padding: 8px 0px 8px 0px;
	  margin-right: 0px;
}
.header .lmenu .sub> div> a:first-child{
	margin-top: 20px;
}
.header .lmenu .sub> div> a:last-child{
	border-bottom: 0px solid #181818;
}
.subsub{
  display: none;
  position: absolute;
  width: 180px;
  z-index: 2;
  margin-top: 10px;
  right: 100%;
  margin-top: -36px;
  margin-right: 1px;
}
.arr0{
	background: url('/res/img/arr0.png') center left no-repeat;
	  background-position: 6px;
}
.su{
	background: url('/res/img/arr1.png') center left no-repeat;
	  background-position: 3px;
}
.subsub> div> a{
	  border-bottom: 1px solid #181818;
	  display: block;
	  padding: 8px 0 8px 0;
}
.subsub> div> a:last-child{
	border-bottom: 0px solid #181818;
}
.su:active{
	color:#fff !important;
}
.su_hover{
	color:#fff !important;
}
.search .x {
	display: block;
	position: relative;
	float: right;
	width: 20px;
	height: 40px;
	border-right: 1px solid #181818;
	background: #fff;
	text-align: center;
	line-height: 3.1;
}
.search>div{
	height: 40px;
	position: relative;
	float: right;
	width: 100%;
}
.search .input{
	color: #181818;
	font-size: 18px;
	border: 1px solid #fff;
	padding-right: 10px;
	height: 38px;
	width: 88%;
	font-family: arial;
}
.search .input:focus{
	outline: none;
}
.search .submit{
	width: 87px;
	height: 40px;
	position: relative;
	float: left;
	border: 0px;
	color: transparent;
	background-color: transparent;
	cursor: pointer;
}
.ani_con{
	width: 100%;
	max-width: 330px;
	position: relative;float: left;
}
#ani_submit{ 
	display: block;
	width: 100%;
	text-decoration: none;
	color: #fff;
	text-align: center;
	font-weight: bold;
	cursor: pointer;
	background-color: #0088cc;
	height: 58px;
	font-size: 22px;
	line-height: 2.5;
	border: 1px solid #0088cc;
	border-right: 0;
	border-left: 0;
	position: relative;
	float: right;
	margin: 12px 0 0 0;
}
.ani_div{
	position: relative;
	float: right;
	width: 100%;
	height: 60px;
	margin: 12px 0 0 0;
	background-color: #e6e6e6;
}
.ani_tit{
	position: relative;
	float: right;
	width: 100%;
	height: 22px;
	margin: 0;
	background: url('/res/img/_arr.png') center right no-repeat;
}
.ani_tit span{
	padding-right: 42px;
	font-size: 17px;
	white-space: nowrap;
	display: block;
}
.ani_div>span{
	display: block;
	position: relative;
	float: left;
	width: 100%;
	height: 60px;
	background-color: #e6e6e6;
	
}
.ani_div>span span{
	width: 100px;
	padding-right: 15px;
	display: block;
	margin-top: 21px;
	font-size: 17px;
	color: #535251;
	text-align: right;
	cursor: pointer;
}
.ani_div .ani_input{
	width: 0px;
	height: 60px;
	border: 0px;
	position: relative;
	float: right;
	font-size: 17px;
	background-color: #e6e6e6;
	-webkit-transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  -webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
  transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);

}
.ani_div .ani_input:focus {
  outline: none;
}
.res_content{
	width: 96%;
	padding:2%;
	position: relative;
	float: right;
	min-height: 10px;
	border: 1px solid #dedede;
	margin-top:15px;
	margin-bottom: 20px;
}
.res_content a{
	text-decoration: none;
	color: #0088cc;
}
.res_content h1{
	color: #ee82ee;
	font-size: 25px;
}
.lmenu a:hover{
	color:#f7ae3b;
}
.res_footer{
	position: relative;
	float: right;
	width: 100%;
	min-height: 220px;
}
.res_footer ._33{
	  width: 33.3333333%;
	position: relative;
	float: right;
	min-height: 200px;
}
._footer{
	background-color: #2e2e2d !important;
	min-height: 200px;
}
._copy_right{
	position: relative;
	width: 100%;
	max-width: 1000px;
	margin: 20px auto;
	border-top: 1px solid #fff;
	padding: 10px 0;
	margin-bottom: 0px;
}
._copy_right> span{
	margin-right: 2%;
	color: #fff;
	font-size: 12px;
	min-height: 50px;
	line-height: 3.5;
}

._copy_right a{
	color: #fff !important;
}
._copy_right> span>a{
	color: #fff;
	font-size: 12px;
	font-weight: normal;
}
._copy_right ._links{
	position: relative;
	float: left;
	margin-top: 10px;
	align-items: center;
    display: flex;
}
 ._copy_right ._links a{
 	padding:0 9px 0px 9px;
 	color: #fff;
 	text-decoration: none;
 	font-size: 12px;
 	border-left: 1px solid;
 	line-height: 2;
 }
 ._copy_right ._links a>img{
  vertical-align: middle;
 }

 ._address span{
 	display: block;
 	width: 100%;
 	padding: 0 7px 10px 0;
 	font-size: 14px;
 }
 ._bot_links a{
 	display: block;
 	width: 100%;
 	padding: 0 7px 10px 0;
 	font-size: 14px;
 	color: #98999d;
 	text-decoration: none;
 }
 
 .res_footer table>tbody>tr:first-child>td:nth-child(2),
 .res_footer table>tbody>tr:first-child>td:nth-child(2)>a{
	 color: #fff !important;
 }
 .res_footer table>tbody>tr:first-child>td:nth-child(1) img{
	 visibility: hidden;
 }
 .res_footer table>tbody>tr:first-child>td:nth-child(1){
	 position:relative;
 }
 .res_footer ._33  table>tbody>tr:first-child>td:nth-child(1):before{
	font-family: Flaticon;
    font-size: 30px;
    font-style: normal;
    margin-left: 20px;
    color: #fff;
    content: "\f101";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    text-align: center;
    vertical-align: center;
 }
 .res_footer ._33:last-child  table>tbody>tr:first-child>td:nth-child(1):before{
	
    content: "\f103";
	color: #fff;
    
 }
 .res_footer ._33:first-child  table>tbody>tr:first-child>td:nth-child(1):before{
	
	color: #fff;
    content: "\f102";
    
 }
 .res_footer ._33:last-child table>tbody>tr>td span{
	 color: #e0e0e0 !important;
 }
 
 
 ._aut_scroll{
 	position: absolute;
 	width: 100%;
 	overflow: hidden;
 }
 ._aut_scroll a{
 	position: relative;
 }
 .res_content p{
 	padding: 10px 0 10px 0;
 	line-height: 1.5;
 }
 #navbar{
	padding: 10px 0 10px 0;
	position: relative;
	width: auto;
	display: inline-block;
	margin: 0 0 0 50px;
	position: relative;
	float: right;
 }
 .auth_date{
 	position: relative;
	width: auto;
	display: inline-block;
	margin: 0 0 0 50px;
	position: relative;
	float: right;
	padding: 10px 0 10px 0;
 }
 .artTags{
 	 position: relative;
	  float: right;
	  width: 100%;
	  padding: 20px 0 0px 0;
 }
 .artTags a, #navbar a{
 	color: #000;
 	text-decoration: none;
 }
 ._white_box{
 	position: relative;
 	float: right;
 	padding: 25px 0 25px 0;
 	border-bottom: 1px solid #dddddd;
 	width: 90%;
 }
  ._white_box .content{
 	  position: relative;
  float: right;
  width: 100%;
 }
 ._nbpages{
	text-align: center;
	direction: ltr;
	position: relative;
	float: right;
	width: 100%;
	margin-top: 20px;
 }
 ._nbpages a{
  	text-decoration:none;
  	color:#144899;
  }
  .site_map ul, ul{
  	position: relative;
  	float: right;
  	width: 100%;
  	list-style-type: square;
  padding: 7px 20px 0;
  font-size: 14px;
  }
  .site_map ul li,._search ul li{
  	  width: 90%;
  padding-bottom: 4px;
    position: relative;
  float: right;
  }
  .showMore,.showMore2,.showMore3{
  	display: block;
  	padding: 5px 0px 15px 0;
  	font-weight: bold;
  	font-size: 17px;
  	cursor: pointer;
    width: 100%;
    float: right;
  }
  ._search .tit{
  	  position: relative;
  float: right;
  width: 100%;
  padding: 10px 0;
  font-size: 20px;
  font-weight: bold;
  }
  .pmenu{
  	background-color: #fff;
  }
  .rsub,.rsubsub{
		width: 180px !important;
		text-align: center !important;
		border: 1px solid #000;
		border-top: 0px solid #000;
		background-color: #fff;
	}
	.subsub div{
		width: 180px !important;
		border-top: 1px solid #000;
	}
	.rsub a,.rsubsub a{
		width:160px !important;
		margin-right: 10px !important;
	}
@media screen and (max-width: 1023px){
	.rr100up{
		margin-top: 150px!important;
	}
	
	nav#nav>ul>li:last-child{
		background-color: #0088cc !important;color: #fff;
	}
	
	nav#nav>ul>li:last-child>a{
		color: #fff;
	}
	
	.tel {
		margin: 10px 0px 0 15px !important;
	}
	.tel::after{
		font-family: Flaticon;
		font-size: 28px;
		font-style: normal;
		margin-left: 20px;
		color: #030303;
		content: "\f103";
		width: 100%;
		height: 100%;
		position: absolute;
		top: 3px;
		right: 0;
		display: block;
		text-align: center;
		vertical-align: center;
	}
	nav#nav>span{
		color: #0088cc !important;
	}
	   
	nav#nav>ul>li._1,nav#nav>ul>li._1>div>ul>li._2 {
		background-color: #0088cc !important;
		border-top: 1px solid #fff;
		color: #fff;
	}
	nav#nav>ul>li._11>a,nav#nav>ul>li._11>a:after{
		color: #fff !important;
	}
	.header .search>a{
		background: url('/res/img/searchicon.png') center left no-repeat;
		background-position: 11px;
		background-color: #0088cc !important;
	}
	.res_content ul{
		  width: 95%;
  		margin-right: 5%;
	}
	.res_content ul li{
		margin: 2px 0 10px 0;
	}
	.header .search>a ,.header .search {
		width: 50px
		}
	.header .search {
		margin-top:-12px;
	}
	.logo_text {
	  margin: 15px 5px 0 0 !important;
	}
	.af_head{
		margin-top:200px;
	}
	.header {
		border-top: 1px solid #fadfff;
	}
	.pmenu{
  	background-color: transparent !important;
  	border-bottom: 0!important;
  }
	._aut_scroll{
	 	max-height: 130px;
	 }
	 ._aut_scroll a{
	 	top:0px !important;
	 }
	._copy_right> span{
		display:block;
		max-width: 90%;
		line-height:1.5;
	}
	._copy_right ._links{
		margin-top: -20px;
	}
	 ._white_box{
	 	width: 100%;
	 }
	.res_content {
		width: 90%;
		float: right;
		padding: 2%;
		margin-right: 3%;
		font-size: 15px;
	}
	.res_footer ._33{
		/*width: 97%;
		margin-right: 3%;*/
		width: 300px;
		margin-right: 3%;
		min-height: 300px;
	}
	/*.res_footer ._33 table{
		width: 100%;
	}
	._bot_links0 a{
		display: inline-block;
		width: auto;
	}
	._bot_links0 span{
		display: inline-block !important;
		color: #838487;
	}*/
	
	.con_img{
		width: 94%;
		margin: -109px 3% 13px 3%;
		display: none!important;
	}
	.header {
		min-height: 78px;
		max-height: 78px;
	}
	.h120 {
		height: 90px;
	}
	.no_res{
		display: none !important;
	}
	.res_menu{
		display: block !important;
	}
	.logo {
		margin: 13px 10px 0 0;
	}
	.logo img{
		/* width: 52px; */
	}
	.tel {
		margin: 18px 0px 0 25px;
	}
	.tel img{
		width: 52px;
	}
	.ani_con {
		max-width: 94% !important;
		margin-left: 3%;
		display: none!important;
	}
	.res_content p img{
		display: none !important;
	}
	.res_content {
	  margin-top: -90px;
	}
	.res_tsearsch {
		display: block;
		float: left;
		margin: 14px 0px 0px 10px !important;
		cursor: pointer;
	}
	.logo img {
		height: 60px;
		/* width: 32px !important; */
	}
	
	
}
@media screen and (max-width: 640px){
	.res_footer ._33 table{
		margin: 0 auto;
		width: 300px;
	}
	._th{
		text-align: right;
	}
	.res_footer ._33{
		/*width: 97%;
		margin-right: 3%;*/
		width: 97%;
		margin-right: 3%;
		text-align: center;
	}
	
}
@media screen and (max-width: 600px){
	._br{
		display: block !important;
	}
	.logo_text {
	  margin: 10px 10px 0 0;
	}
	.ani_tit span{
		font-size: 16px;
	}
	.logo_text .a1 {
	  margin-top: -8px!important;
	}
	.logo_text a.a1{
		font-size: 24px; 
	}
}

@media screen and (max-width: 450px){
	.logo_text .a1{
	  font-size: 22px;
	}

	
}
@media screen and (max-width: 400px){
	.logo_text .a1{
	  font-size: 18px;
	}

}
@media screen and (max-width: 384px){
	.logo_text .a1 {
	  margin-top: -8px !important;
	}
}
@media screen and (max-width: 380px){
	.logo_text .a1{
	  font-size: 16px;
	}
		.res_menu {
		margin: 30px 0px 0 15px;
	}
	.tel {
		margin: 20px 0px 0 10px;
	}
	.logo {
	  margin: 15px 5px 0 0;
	}
	.logo_text {
		  margin: 26px 6px 0 0;
	}
	.logo img {
	  
	}
	.tel img,.res_menu img {
	  width: 45px;
	}
	
}
@media screen and (max-width: 345px){
	.ani_tit span {
	  font-size: 16px!important;
	}
}
@media screen and (max-width: 335px){
	.ani_tit span {
	  font-size: 15px!important;
	}
}
@media screen and (max-width: 319px){
	*{
		display: none !important;
	}
}
#nav{
	background-color: #e4dfdf;
	z-index: 99999999999;
	position: absolute;
	top: 0px;
	width: 340px;
	left: 0;
}
@media screen and (min-width: 500px){
	nav#nav{
		/* display: none !important; */
	}
}